Subject: Re: [TI994A] Monitor

From: Owen Brand <[email-masked]>
Date: Tue, 14 May 2013 20:39:41 -0600

Hey thanks Jeff!!

I've got to go to my grandmas house tomorrow to do some yard work and get her garden started for her, and it just so happens there are two "DAV-type" places on the way.  

Interesting info on the Thinkpad adapter....  That may just be what I search for....  Im hoping to get this resolved tomorrow...  I have all my gear set up and ready to go, but no working monitor.  I miss running my hardware very much.  Especially now that I have my own TI room, it's insane that my extensive set up is collecting dust!!

Owen Brand
Opry99er

Jeff White <[email-masked]> wrote:

>On 14 May 2013, at 21:31, Jeff White <[email-masked]> wrote:
><snip>
>> If you go to eBay (www.ebay.com) and search for "16V think pad" (without quotes) you will find a power supply for $6.98 plus free shipping.  Driving around Denver could eat that in gas or bus money.,_._,___
><snip>
>
>Wow, clicked on the links to verify them, and the $6.98 one is gone.  Really, it was there.  At least both links passed back okay.
>
>Jeff White 
>